<?php
/**
 *----------------------------------------------------------------------------
 * 版权所有 2005-2010 GV32.COM，并保留所有权利。
 * 网站地址: http://www.gv32.com；
 * 作者: GV32.COM
**/
define('GV32_COM', '=QTZ2cDZ1gTYlVmN2MWY2MWNhNTO1UTZ1QTMxE2NkFjZ');
define('ROOT_PATH', str_replace('user/jsonline.php', '', str_replace('\\', '/', __FILE__)));

require ROOT_PATH.'system/config/include.user.ini.php';

session_start();
class Jsonline
{
	function Jsonline()
	{
		
	}
	
	function checkuser()
	{
		if($_SESSION["session_id"]!='' and $_SESSION["webUser"]["use_id"]!='' and $_SESSION["webUser"]["use_name"]!='' and $_SESSION["webUser"]["use_email"]!='')
		{
			echo "欢迎您！<a href='".BASE_WEBURL."/user/'>".$_SESSION["webUser"]["use_name"]."</a> | <a href='".BASE_WEBURL."/user/'>用户中心</a> | <a href='".BASE_WEBURL."/user/index.php?load=login&act=logout'>退出</a>";
		}else{
			echo "<a href='".BASE_WEBURL."/user/login.php?load=login&act=reg'>免费注册</a> <a href='javascript:loginshow()'  target='_self' onclick='loginshow()' >登录</a>";
		}
		
	}
}
$Jsonline = new Jsonline();
$loadval = trim($_REQUEST["load"]);
$actval = trim($_REQUEST["act"]);
if($loadval=='checkuser')
{
	$Jsonline -> checkuser();
}

 
require ROOT_PATH.'system/class/class_close.php';

?>